How to install python3-pyqt4.qsci on Debian Unstable (Sid)